{
    "name": "Bliss指南",
    "book_texture": "patchouli:textures/gui/book_purple.png",
    "model": "patchouli:book_purple",
    "landing_text": "欢迎游玩$(thing)Bliss整合包$().$(br2)在本书中，您可以找到入门所需的所有信息.",
    "version": "0",
    "subtitle": "Version 1.0.6",
    "show_progress": false,
    "pause_game": true,
    "filler_texture": "patchouli:bliss_filler.png",
    "creative_tab": "tools",
    "macros": {
        "$(lissa)": "$(#fe84a3)"
    }
}